:root {
  --bs-body-bg: ##111111;
  --e-global-color-primary: #fff !important;
  --primary: #fff;
  --e-global-color-primary: #fff;
  --white: ##111111;
  --secondary: #999;
  --e-global-color-f01069c: #FFFFFF1A;
  --border-color: #FFFFFF1A;
}
.elementor-element {
  --e-global-color-primary: #fff !important;
  --border-color: #FFFFFF1A !important;
  --e-global-color-a1767e5: #FFFFFF1A !important;
  --e-global-color-f01069c: #FFFFFF1A !important;
}
body {
  background-color: #111111;
  color: #fff;
}
body .redox-breadcrumb-area {
  display: none;
}
.cta-area-4 .section-title .icon .first,
.cta-area-4 .section-title .icon .second {
  filter: invert(1);
}
.elementor .elementor-element .elementor-widget-container .section-title-wrapper .subtitle-wrapper .section-subtitle {
  border: 0;
}
.elementor .elementor-element .elementor-widget-container .section-title-wrapper .subtitle-wrapper .section-subtitle svg {
  display: none;
}
.works-wrapper-1 .work-box .thumb .image img {
  aspect-ratio: 16 / 9;
}
.elementor .elementor-element .elementor-widget-container .rr-btn {
  color: #000;
}
.elementor .elementor-element .elementor-widget-container .rr-btn::before {
  background-color: #000;
}
.elementor .elementor-element .elementor-widget-container .rr-btn::before {
  background-color: #fff;
}
.elementor .elementor-element .elementor-widget-container .rr-btn:hover {
  color: #fff;
  background-color: transparent;
}
.elementor .elementor-element .elementor-widget-container .rr-btn:hover::before {
  background-color: transparent;
}
.elementor .elementor-element .elementor-widget-container .arrox-el-btn .icon img {
  filter: invert(1);
}
.frm_style_formidable-style.with_frm_style input[type="text"],
.frm_style_formidable-style.with_frm_style input[type="password"],
.frm_style_formidable-style.with_frm_style input[type="email"],
.frm_style_formidable-style.with_frm_style input[type="number"],
.frm_style_formidable-style.with_frm_style input[type="url"],
.frm_style_formidable-style.with_frm_style input[type="tel"],
.frm_style_formidable-style.with_frm_style input[type="phone"],
.frm_style_formidable-style.with_frm_style input[type="search"],
.frm_style_formidable-style.with_frm_style select,
.frm_style_formidable-style.with_frm_style textarea,
.frm_style_formidable-style.with_frm_style .frm-card-element.StripeElement,
.frm_style_formidable-style.with_frm_style .chosen-container-multi .chosen-choices,
.frm_style_formidable-style.with_frm_style .chosen-container-single .chosen-single {
  font-size: 1rem;
  box-shadow: unset;
  border-top-width: 0;
  border-right-width: 0;
  border-bottom-width: 0.1em;
  border-left-width: 0;
  border-radius: 0;
  border-color: #fff;
  padding: 0.8rem 0;
  color: #fff;
  background: transparent;
}
.frm_style_formidable-style.with_frm_style input[type="text"]:-ms-input-placeholder, .frm_style_formidable-style.with_frm_style input[type="password"]:-ms-input-placeholder, .frm_style_formidable-style.with_frm_style input[type="email"]:-ms-input-placeholder, .frm_style_formidable-style.with_frm_style input[type="number"]:-ms-input-placeholder, .frm_style_formidable-style.with_frm_style input[type="url"]:-ms-input-placeholder, .frm_style_formidable-style.with_frm_style input[type="tel"]:-ms-input-placeholder, .frm_style_formidable-style.with_frm_style input[type="phone"]:-ms-input-placeholder, .frm_style_formidable-style.with_frm_style input[type="search"]:-ms-input-placeholder, .frm_style_formidable-style.with_frm_style select:-ms-input-placeholder, .frm_style_formidable-style.with_frm_style textarea:-ms-input-placeholder, .frm_style_formidable-style.with_frm_style .frm-card-element.StripeElement:-ms-input-placeholder, .frm_style_formidable-style.with_frm_style .chosen-container-multi .chosen-choices:-ms-input-placeholder, .frm_style_formidable-style.with_frm_style .chosen-container-single .chosen-single:-ms-input-placeholder {
  font-size: 1rem;
  color: #fff;
}
.frm_style_formidable-style.with_frm_style input[type="text"]::placeholder,
.frm_style_formidable-style.with_frm_style input[type="password"]::placeholder,
.frm_style_formidable-style.with_frm_style input[type="email"]::placeholder,
.frm_style_formidable-style.with_frm_style input[type="number"]::placeholder,
.frm_style_formidable-style.with_frm_style input[type="url"]::placeholder,
.frm_style_formidable-style.with_frm_style input[type="tel"]::placeholder,
.frm_style_formidable-style.with_frm_style input[type="phone"]::placeholder,
.frm_style_formidable-style.with_frm_style input[type="search"]::placeholder,
.frm_style_formidable-style.with_frm_style select::placeholder,
.frm_style_formidable-style.with_frm_style textarea::placeholder,
.frm_style_formidable-style.with_frm_style .frm-card-element.StripeElement::placeholder,
.frm_style_formidable-style.with_frm_style .chosen-container-multi .chosen-choices::placeholder,
.frm_style_formidable-style.with_frm_style .chosen-container-single .chosen-single::placeholder {
  font-size: 1rem;
  color: #fff;
}
.frm_style_formidable-style.with_frm_style input[type="text"]:focus,
.frm_style_formidable-style.with_frm_style input[type="password"]:focus,
.frm_style_formidable-style.with_frm_style input[type="email"]:focus,
.frm_style_formidable-style.with_frm_style input[type="number"]:focus,
.frm_style_formidable-style.with_frm_style input[type="url"]:focus,
.frm_style_formidable-style.with_frm_style input[type="tel"]:focus,
.frm_style_formidable-style.with_frm_style input[type="phone"]:focus,
.frm_style_formidable-style.with_frm_style input[type="search"]:focus,
.frm_style_formidable-style.with_frm_style select:focus,
.frm_style_formidable-style.with_frm_style textarea:focus,
.frm_style_formidable-style.with_frm_style .frm-card-element.StripeElement:focus,
.frm_style_formidable-style.with_frm_style .chosen-container-multi .chosen-choices:focus,
.frm_style_formidable-style.with_frm_style .chosen-container-single .chosen-single:focus {
  box-shadow: unset !important;
  border-color: #fff !important;
}
.frm_style_formidable-style.with_frm_style textarea {
  height: 3rem;
}
.frm_style_formidable-style.with_frm_style .frm_required {
  transform: translate(-1rem, 1.5rem);
  display: block;
  position: absolute;
}
.frm_style_formidable-style.with_frm_style .frm_submit button {
  border-color: #fff;
  font-size: 1.2rem;
  padding: 1.6rem 2.6rem;
  border-radius: 100rem;
  position: relative;
  background: #fff;
  overflow: hidden;
  color: #000;
}
.frm_style_formidable-style.with_frm_style .frm_submit button:hover,
.frm_style_formidable-style.with_frm_style .frm_submit button:focus,
.frm_style_formidable-style.with_frm_style .frm_submit button:active {
  background: transparent;
  border-color: #fff;
  color: #fff;
}
.frm_style_formidable-style.with_frm_style .frm_message {
  background-color: var(--color-primary);
}
.frm_style_formidable-style.with_frm_style .frm_form_fields .frm_fields_container {
  gap: 1rem 3.4rem;
}
.dl-footer .frm_style_formidable-style.with_frm_style {
  max-width: 43rem;
  position: relative;
  margin-top: 2rem;
}
.dl-footer .frm_style_formidable-style.with_frm_style input[type="text"],
.dl-footer .frm_style_formidable-style.with_frm_style input[type="password"],
.dl-footer .frm_style_formidable-style.with_frm_style input[type="email"],
.dl-footer .frm_style_formidable-style.with_frm_style input[type="number"],
.dl-footer .frm_style_formidable-style.with_frm_style input[type="url"],
.dl-footer .frm_style_formidable-style.with_frm_style input[type="tel"],
.dl-footer .frm_style_formidable-style.with_frm_style input[type="phone"],
.dl-footer .frm_style_formidable-style.with_frm_style input[type="search"],
.dl-footer .frm_style_formidable-style.with_frm_style select,
.dl-footer .frm_style_formidable-style.with_frm_style textarea,
.dl-footer .frm_style_formidable-style.with_frm_style .frm-card-element.StripeElement,
.dl-footer .frm_style_formidable-style.with_frm_style .chosen-container-multi .chosen-choices,
.dl-footer .frm_style_formidable-style.with_frm_style .chosen-container-single .chosen-single {
  background-color: #F4EDE7;
  padding: 1.5rem 3rem;
  border-bottom: 0px;
  border-radius: 100rem;
  font-size: 1.4rem;
}
.dl-footer .frm_style_formidable-style.with_frm_style input[type="text"]:-ms-input-placeholder, .dl-footer .frm_style_formidable-style.with_frm_style input[type="password"]:-ms-input-placeholder, .dl-footer .frm_style_formidable-style.with_frm_style input[type="email"]:-ms-input-placeholder, .dl-footer .frm_style_formidable-style.with_frm_style input[type="number"]:-ms-input-placeholder, .dl-footer .frm_style_formidable-style.with_frm_style input[type="url"]:-ms-input-placeholder, .dl-footer .frm_style_formidable-style.with_frm_style input[type="tel"]:-ms-input-placeholder, .dl-footer .frm_style_formidable-style.with_frm_style input[type="phone"]:-ms-input-placeholder, .dl-footer .frm_style_formidable-style.with_frm_style input[type="search"]:-ms-input-placeholder, .dl-footer .frm_style_formidable-style.with_frm_style select:-ms-input-placeholder, .dl-footer .frm_style_formidable-style.with_frm_style textarea:-ms-input-placeholder, .dl-footer .frm_style_formidable-style.with_frm_style .frm-card-element.StripeElement:-ms-input-placeholder, .dl-footer .frm_style_formidable-style.with_frm_style .chosen-container-multi .chosen-choices:-ms-input-placeholder, .dl-footer .frm_style_formidable-style.with_frm_style .chosen-container-single .chosen-single:-ms-input-placeholder {
  color: #8c8884;
  font-size: 1.4rem;
}
.dl-footer .frm_style_formidable-style.with_frm_style input[type="text"]::placeholder,
.dl-footer .frm_style_formidable-style.with_frm_style input[type="password"]::placeholder,
.dl-footer .frm_style_formidable-style.with_frm_style input[type="email"]::placeholder,
.dl-footer .frm_style_formidable-style.with_frm_style input[type="number"]::placeholder,
.dl-footer .frm_style_formidable-style.with_frm_style input[type="url"]::placeholder,
.dl-footer .frm_style_formidable-style.with_frm_style input[type="tel"]::placeholder,
.dl-footer .frm_style_formidable-style.with_frm_style input[type="phone"]::placeholder,
.dl-footer .frm_style_formidable-style.with_frm_style input[type="search"]::placeholder,
.dl-footer .frm_style_formidable-style.with_frm_style select::placeholder,
.dl-footer .frm_style_formidable-style.with_frm_style textarea::placeholder,
.dl-footer .frm_style_formidable-style.with_frm_style .frm-card-element.StripeElement::placeholder,
.dl-footer .frm_style_formidable-style.with_frm_style .chosen-container-multi .chosen-choices::placeholder,
.dl-footer .frm_style_formidable-style.with_frm_style .chosen-container-single .chosen-single::placeholder {
  color: #8c8884;
  font-size: 1.4rem;
}
.dl-footer .frm_style_formidable-style.with_frm_style .frm_submit button {
  background: transparent;
  padding: 0;
  background-image: url(../images/arrow-right.png);
  filter: invert(1);
  font-size: 0;
  height: 2rem;
  width: 2rem;
  background-size: 100%;
  border: 0;
  box-shadow: 0 0px 0px;
  margin-bottom: 0;
  margin-top: 1.6rem;
  margin-right: 1.5rem;
}
.dl-footer .frm_style_formidable-style.with_frm_style .frm_form_fields .frm_fields_container {
  gap: 0;
}
.dl-footer .frm_style_formidable-style.with_frm_style #frm_field_10_container {
  position: absolute;
  right: 0;
  width: -moz-fit-content !important;
  width: fit-content !important;
}
.dl-footer .frm_style_formidable-style.with_frm_style #frm_field_10_container .frm_submit {
  width: -moz-fit-content;
  width: fit-content;
}
.header-area-2 .header__logo img {
  width: 14rem;
  max-width: 14rem;
}
.dl-team-section .elementor-element .elementor-element .elementor-widget-heading h3 {
  margin-top: 1rem;
}
.dl-team-section .elementor-element .elementor-element span.elementor-heading-title {
  margin-bottom: 2rem;
  display: inline-block;
}
